<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<carrier_config>
    <string name="sim_country_iso_override_string">gb</string>
    <!-- Supplementary Service WWOP Config -->
    <boolean name="mtk_carrier_ss_gsm_ut_support" value="true" />
    <boolean name="mtk_carrier_ss_not_support_wfc_ut" value="true" />
    <boolean name="mtk_carrier_ss_not_support_xcap" value="true" />
    <int name="carrier_default_wfc_ims_mode_int" value="1" />
    <boolean name="carrier_wfc_ims_available_bool" value="true" />
    <boolean name="editable_wfc_mode_bool" value="false"/>
    <boolean name="editable_wfc_roaming_mode_bool" value="true"/>
    <int name="wfc_spn_format_idx_int" value="1" />
    <int name="mtk_wfc_settings_ux_type_int" value="1" />
    <int name="mtk_default_wfc_mode_int" value="1" />
</carrier_config>
